Bug 430873 - Java connection URL and factory: documentation required
Summary: Java connection URL and factory: documentation required
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference (Show other bugs)
(Show other bugs)
Version: beta
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Jonathan Robie
QA Contact: Kim van der Riet
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-30 10:41 UTC by Arnaud Simon
Modified: 2013-08-06 00:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-18 13:13:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Arnaud Simon 2008-01-30 10:41:29 UTC
We need to document the java connection URL format. see
http://cwiki.apache.org/confluence/display/qpid/0.10+Connection+URL+Format 

We also need to provide the name of the connection factory
(org.apache.qpid.client.AMQConnectionFactory) to be used if people don't want to
use JNDI for looking it up from.

Comment 1 Jonathan Robie 2008-05-19 13:28:03 UTC
The new connection URL format is documented in 6.2.3. Connection URLs.

I did not document the name of the connection factory in time for B4. It's easy
to add, but it got lost in the shuffle. It will go out the next time documents
are updated.



Note You need to log in before you can comment on or make changes to this bug.